﻿/* Root */
:root{
--light:#F2F2EF;
--white:#FFF;
--black:#000;
--grey:#949494;
--blue:#5F84BA;
--red:#CF2703;

--cubic-bezier:cubic-bezier(.4,0,0,1);
--cubic-bezier-1:cubic-bezier(.6,0,0,1);
--cubic-bezier-2:cubic-bezier(0,0,0,1.4);

---48: -48px;
---40: -40px;
---30: -30px;
---24: -24px;
---20: -20px;
---16: -16px;
---12: -12px;
---10: -10px;
---8: -8px;
---4: -4px;
---3: -3px;
---2: -2px;
---1: -1px;
--1: 1px;
--2: 2px;
--3: 3px;
--4: 4px;
--5: 5px;
--6: 6px;
--8: 8px;
--10: 10px;
--12: 12px;
--14: 14px;
--15: 15px;
--16: 16px;
--18: 18px;
--20: 20px;
--22: 22px;
--24: 24px;
--26: 26px;
--28: 28px;
--30: 30px;
--32: 32px;
--36: 36px;
--40: 40px;
--48: 48px;
--52: 52px;
--56: 56px;
--60: 60px;
--64: 64px;
--70: 70px;
--72: 72px;
--80: 80px;
--84: 84px;
--90: 90px;
--96: 96px;
--112: 112px;
--114: 114px;
--120: 120px;
--128: 128px;
--136: 136px;
--148: 148px;
--160: 160px;
--172: 172px;
--180: 180px;
--200: 200px;
--210: 210px;
--220: 220px;
--240: 240px;
--258: 258px;
--265: 265px;
--294: 294px;
--327: 327px;
--354: 354px;
--372: 372px;
--400: 400px;
--416: 416px;
--440: 440px;
--464: 464px;
--555: 555px;
--590: 590px;
--648: 648px;
--670: 670px;
--694: 694px;
--700: 700px;
--728: 728px;
--920: 920px;
--1030: 1030px;
--1112: 1112px;
}
*{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-rendering:optimizeLegibility;}
input, textarea, button, select, a, img, div{-webkit-tap-highlight-color: transparent;}
/* Doc */
html{height:100%;width:100%;position:relative;background:var(--blue);}
body{font-size:var(--16);width:100%;height:100%;position:relative;font-family: 'Geologica', sans-serif;font-weight:300;font-style:normal;color:var(--black);min-width:300px;background:var(--blue);-webkit-transition:background 1s;-o-transition:background 1s;transition:background 1s;}
/* a */
a,a:visited,a:active,a:focus{color:var(--black);outline:none;text-decoration:none;transition:opacity .5s;}
.desktop a:hover{text-decoration:none;}
:active,:hover,:focus{outline:0;outline-offset:0;}
a img{border:0;}
input,button{-webkit-box-sizing:border-box;box-sizing:border-box;}
input{-webkit-appearance:none;}
/* div */
.overflow{overflow:hidden;}
.relative{position:relative;}
.w-100{width:100%;}
.h-100{height:100%;}
.h-app-100{min-height:var(--app-height);}
*::selection{color:var(--white);background:var(--blue);}
/* text */
p{color:var(--black);font-size:1em;line-height:1.42857142em;margin-bottom:var(--20);font-weight:400;}
b,.bold{font-weight:700;}
img{outline:none;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
ul{list-style:none;}
.center{text-align:center;}
.right{text-align:right;}
.uppercase{text-transform:uppercase;}
.nowrap{white-space:nowrap;}
.big{font-size:1.28571428em;line-height:1.33333333em;}
/* h1 - h6 */
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6,.caps{color:var(--red);margin:0;}
h1,.h1{font-size:9.375em;line-height:0.9em;text-transform:uppercase;font-family: 'Geologica', sans-serif;font-weight:700;margin-top:-.15em;}
h2,.h2{font-size:3.5em;line-height:1.28571428em;text-transform:uppercase;font-family: 'Geologica', sans-serif;font-weight:700;}
h3,.h3{font-size:2em;line-height:1.375em;text-transform:uppercase;font-family: 'Geologica', sans-serif;font-weight:700;}
h4,.h4{font-size:1.57142857em;line-height:1.27272727em;font-weight:700;color:var(--blue);}
h5,.h5{font-size:1.25em;line-height:1.5em;text-transform:uppercase;font-family: 'Geologica', sans-serif;font-weight:700;}
h6,.h6{font-size:.875em;line-height:1.42857142em;font-weight:300;}
@media (min-width:1441px){
h1,.h1{font-size:11.875em;}
}
/* ---------------------------------------------- MAIN ---------------------------------------------- */
.main{position:relative;width:100%;height:100vh;height:var(--app-height);overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;opacity:0;display:none;}
.ready .main{opacity:1;display:block;}
/* Scroll */
.main-scroll{position:relative;width:100%;min-width:300px;height:100%;-webkit-transform-origin:top center;-ms-transform-origin:top center;transform-origin:top center;pointer-events:none;will-change:transform;}
.scroll-container{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transform-origin:top center;-ms-transform-origin:top center;transform-origin:top center;display:-webkit-box;display:-ms-flexbox;display:flex;height:100%!important;pointer-events:auto;will-change:transform;transform:translateZ(0);}
.scroll-content{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%;will-change:transform;transform:translateZ(0);}
.scrollbar-track{z-index:9999!important;will-change:transform;}
.scrollbar-track-y{right:0!important;width:var(--8)!important;background:transparent!important;}
.scrollbar-track-y:before{content:'';display:block;position:absolute;left:0;top:0;bottom:0;width:100%;height:100%;background:transparent;opacity:0;transform:scaleX(.5);transform-origin:right center;transition:opacity .3s, transform .3s;}
.scrollbar-thumb{background:transparent!important;border-radius:0!important;width:100%!important;}
.scrollbar-track-y .scrollbar-thumb:before{content:'';display:block;position:absolute;left:0;top:0;bottom:0;width:100%;height:100%;background:var(--red);transform:scaleX(.5);transform-origin:right center;opacity:.5;transition:opacity .3s, transform .3s;}
.desktop .scrollbar-track-y:hover .scrollbar-thumb:before{transform:scaleX(1);opacity:1;}
.desktop .scrollbar-track-y:hover:before{transform:scaleX(1);opacity:1;}
/* ---------------------------------------------- HEADER ---------------------------------------------- */
.header{position:absolute;top:0;left:0;width:100%;z-index:999;pointer-events:none;transform:translateZ(0);}
.header-wrap{position:relative;width:100%;}
.header-inner{position:relative;width:100%;transform:translateY(0) translateZ(0);transition:transform 0s;}
.scroll-up .fixed:not(.out) .header-inner{transform:translateY(var(--top)) translateZ(0);transition:transform 0s;}
.scroll-down .header-inner{transition:transform 1s;}
.static .header-inner{transition:transform 0s;}
.header-item{position:relative;width:100%;transition:transform 1s;pointer-events:auto;height:var(--80);display:flex;align-items:center;}
.header-item:after{content:'';position:absolute;bottom:0;left:0;width:100%;height:100%;background:var(--light);border-bottom:var(--1) solid var(--black);opacity:1;z-index:-1;transition:opacity 1s .5s;}
.scroll-up .header:not(.out) .header-item{transform:translateY(100%) translateZ(0);}
.scroll-up .fixed .header-item{transition:transform 1s;}
.scroll-down .header-item{transition:transform 1s;}
.static .header-item{transition:transform 0s;}
.header-container{width:100%;padding-left:var(--70);padding-right:var(--70);}
.logo{display:block;width:var(--160);}
.logo svg{display:block;width:100%;}
.logo svg *{fill:var(--black);}
/* ---------------------------------------------- MENU ---------------------------------------------- */
.menu-wrap{position:absolute;top:0;left:0;width:100%;height:var(--app-height);visibility:hidden;transition:visibility 0s 1s;z-index:899;}
.open-menu .menu-wrap{visibility:visible;transition:visibility 0s 0s;}
.menu-bg{position:absolute;top:0;left:0;width:100%;height:100%;background:var(--black);opacity:0;pointer-events:none;transition:opacity 1s;}
.open-menu .menu-bg{opacity:.5;pointer-events:auto;}
.menu-inner{position:absolute;top:0;right:0;width:40.26041666%;height:100%;padding-top:var(--80);background:var(--light);border-left:var(--1) solid var(--black);transform:translateX(100%);transition:transform 1s;}
.open-menu .menu-inner{transform:translateX(0);}
.menu-item{position:relative;width:100%;height:100%;}
.menu-scroll{position:absolute;left:0;top:0;width:100%;height:100%;}
.menu-scroll .scroll-content{min-height:100%;}
.menu{width:100%;padding:var(--40) var(--120);overflow:hidden;display:flex;flex-direction:column;flex-grow:1;}
.menu ul{margin-left:var(---10);margin-right:var(---10);row-gap:var(--20);display:flex;flex-wrap:wrap;margin:auto;}
.menu ul li{padding-left:var(--10);padding-right:var(--10);flex:0 0 50%;width:50%;}
.menu ul li a{position:relative;overflow:hidden;width:100%;height:var(--64);border-radius:var(--64);border:var(--1) solid var(--blue);display:flex;align-items:center;justify-content:center;text-align:center;text-transform:uppercase;font-size:1.5em;font-family: 'KS Bistra';}
.menu ul li a:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:var(--blue);transform:translateY(100%);border-radius:100%;transition:transform .8s var(--cubic-bezier),border-radius .8s var(--cubic-bezier);}
.menu ul li a span{position:relative;color:var(--blue);transition:color .8s;}
.menu ul li a{transform:translateY(10vw);opacity:0;transition:transform 1s 0s, opacity 1s 0s;}
@media (min-width:1441px){
.menu ul li a{font-size:1.875em;}
}
.open-menu .menu ul li a{transform:translateY(0);opacity:1;}
.open-menu .menu ul li:nth-child(1) a{transition:transform 1s 1s, opacity 1s 1s;}
.open-menu .menu ul li:nth-child(2) a{transition:transform 1s 1.05s, opacity 1s 1.05s;}
.open-menu .menu ul li:nth-child(3) a{transition:transform 1s 1.1s, opacity 1s 1.1s;}
.open-menu .menu ul li:nth-child(4) a{transition:transform 1s 1.15s, opacity 1s 1.15s;}
.open-menu .menu ul li:nth-child(5) a{transition:transform 1s 1.2s, opacity 1s 1.2s;}
.open-menu .menu ul li:nth-child(6) a{transition:transform 1s 1.25s, opacity 1s 1.25s;}
.open-menu .menu ul li:nth-child(7) a{transition:transform 1s 1.3s, opacity 1s 1.3s;}
.open-menu .menu ul li:nth-child(8) a{transition:transform 1s 1.35s, opacity 1s 1.35s;}
.open-menu .menu ul li:nth-child(9) a{transition:transform 1s 1.4s, opacity 1s 1.4s;}
.open-menu .menu ul li:nth-child(10) a{transition:transform 1s 1.45s, opacity 1s 1.45s;}
.open-menu .menu ul li:nth-child(11) a{transition:transform 1s 1.5s, opacity 1s 1.5s;}
.open-menu .menu ul li:nth-child(12) a{transition:transform 1s 1.55s, opacity 1s 1.55s;}
.desktop .menu ul li a:hover span{color:var(--white);}
.desktop .menu ul li a:hover:before{transform:translateY(0) scaleX(1);border-radius:0;}
/* Trigger */
.trigger{display:block;position:relative;width:var(--48);height:var(--1);}
.trigger:before{content:'';display:block;position:absolute;top:50%;left:50%;width:100%;padding-top:100%;transform:translate(-50%,-50%);}
.trigger-burger,.trigger-close{position:absolute;top:0;left:0;width:100%;height:100%;pointer-events:none;transition:transform 1s, opacity 1s;}
.trigger i{display:block;position:absolute;top:0;left:0;width:100%;height:100%;}
.trigger i:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:var(--black);}
.trigger-burger i:nth-child(1){transform:translateY(1500%);}
.trigger-burger i:nth-child(3){transform:translateY(-1500%);}
.trigger-close i:nth-child(1):before{transform:rotate(45deg);}
.trigger-close i:nth-child(2):before{transform:rotate(-45deg);}
.trigger-close{transform:translateX(-20vw);opacity:0;}
.open-menu .trigger-close{transform:translateX(0);opacity:1;}
.open-menu .trigger-burger{transform:translateX(-20vw);opacity:0;}
.but{position:relative;display:inline-flex;gap:var(--10);align-items:center;justify-content:center;text-align:center;background:var(--red);height:calc(var(--60) - var(--2));padding:0 var(--40);border-radius:var(--10);font-weight:bold;}
.but span{color:var(--white);padding-bottom:.2em;}
.but svg{display:block;width:var(--40);}
.but-border{border:var(--1) solid var(--black);background:transparent;}
.but-border span{color:var(--black);}
@media (min-width:1441px){
.but{font-size:1.125em;}
}
/* ---------------------------------------------- CONTENT ---------------------------------------------- */
.content{position:relative;width:100%;min-height:var(--app-height);overflow:hidden;background:var(--light);}
.content-container{width:100%;padding-left:var(--120);padding-right:var(--120);}
.row{margin-left:var(---16);margin-right:var(---16);}
.row > *{padding-left:var(--16);padding-right:var(--16);}
.row.g-0{margin-left:0;margin-right:0;}
.row.g-0 > *{padding-left:0;padding-right:0;}
.row.g-20{margin-left:var(---10);margin-right:var(---10);}
.row.g-20 > *{padding-left:var(--10);padding-right:var(--10);}
.row.g-40{margin-left:var(---20);margin-right:var(---20);}
.row.g-40 > *{padding-left:var(--20);padding-right:var(--20);}
@media (min-width:580px){
.col-md-52{flex:0 0 auto;width:52.91666666%;}
}
/* Intro */
.intro{position:relative;width:100%;overflow:hidden;}
.intro h1,.intro .h1{font-size:6.25em;}
.intro h1 span,.intro .h1 span{font-size:1.5em;}
.intro-item{min-height:var(--app-height);padding-top:var(--80);display:flex;flex-direction:column;}
.intro-content{padding-top:var(--60);padding-bottom:calc(var(--48) - var(--2));}
.intro-col-auto{flex:0 0 auto;width:auto;}
.intro-col{flex:1 0 0%;}
.intro-persone{position:absolute;top:var(--0);left:50%;margin-left:-.5%;transform:translateX(-78%);width:27%;opacity:0;transition:opacity .5s;}
.intro-persone:before{content:'';display:block;position:absolute;bottom:30%;left:16%;width:100%;height:100vh;border:var(--1) solid var(--black);border-radius:var(--220) var(--220) var(--10) var(--220);}
.intro-persone-item{width:100%;position:relative;}
.intro-persone-item img{display:block;width:100%;}
.ready .intro-persone{opacity:1;}
.ready .intro-persone-item{transform:translateX(0%);}
.ready .intro-persone-item img{transform:rotate(0deg);}
.intro-menu{display:flex;gap:var(--10);margin-top:auto;padding-bottom:calc(var(--96) - var(--6));}
@media (min-width:1441px){
.intro h1,.intro .h1{font-size:8.75em;}
.intro h1 span,.intro .h1 span{font-size:1.35714285em;}
.intro-menu{gap:var(--16);padding-bottom:calc(var(--160) + var(--6));}
.intro-content{padding-top:calc(var(--112) - var(--2));}
.intro-content p{font-size:1.125em;}
.intro-persone{margin-left:0%;}
}
.intro-menu-item{flex:1 0 0%;}
.intro-menu-item a{position:relative;display:flex;align-items:center;justify-content:center;align-items:center;width:100%;background:var(--light);border:var(--1) solid var(--blue);color:var(--blue);height:calc(var(--240) + var(--6));border-radius:var(--120);text-transform:uppercase;font-size:2.25em;font-family: 'KS Bistra';overflow:hidden;transition:color .8s;}
.intro-menu-item a:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:var(--blue);transform:translateY(100%);border-radius:var(--120);transition:transform .8s var(--cubic-bezier),border-radius .8s var(--cubic-bezier);}
.intro-menu-item a span{position:relative;}
.desktop .intro-menu-item a:hover{color:var(--white);}
.desktop .intro-menu-item a:hover:before{transform:translateY(0) scaleX(2);border-radius:var(--400);}
.intro-line-wrap{position:absolute;bottom:0;left:0;width:100%;overflow:hidden;}
.intro-line-item{width:125%;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.intro-line-item:nth-child(2n){margin-left:-25%;}
.intro-line-item:last-child{margin-bottom:0;}
.intro-line-img{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-negative:0;flex-shrink:0;width:100%;padding:0 var(--4);}
.intro-line-img img{display:block;width:100%;}
.intro-line-img:nth-child(2n) img{transform:scaleX(-1);}
/* Month */
.month-item{border-top:var(--1) solid var(--blue);padding:calc(var(--96) + var(--4)) 0 calc(var(--96) + var(--4));}
.month-item-container{position:relative;}
.month-item-name{position:absolute;top:0;left:0;width:27%;}
.month-item:nth-child(2n) .month-item-name{left:auto;right:0;}
.month-item-name:before{content:'';display:block;width:100%;padding-top:146%;border:var(--1) solid var(--black);border-radius:var(--10) var(--258) var(--258) var(--258);transform:scale(0);transform-origin:top left;transition:transform 1s;}
.month-item:nth-child(2n) .month-item-name:before{border-radius:var(--258) var(--10) var(--258) var(--258);transform-origin:top right;}
.active .month-item-name:before{transform:scale(1);}
.month-name{position:absolute;bottom:0%;opacity:0;margin-bottom:-.2em;right:100%;transform:rotate(-90deg);transform-origin:right center;font-size:4.375em;font-weight:500;text-transform:uppercase;transition:opacity 1s, bottom 1s;color:var(--red);}
.month-item:nth-child(2n) .month-name{right:auto;left:100%;transform:rotate(90deg);transform-origin:left center;}
.active .month-name{bottom:100%;opacity:1;}
.month-name-cartoon{position:absolute;bottom:0;right:0;width:100%;}
.month-name-cartoon img{display:block;width:100%;}
.month-item:nth-child(2n) .month-name-cartoon{left:0;}
.month-name-cartoon-1{width:155%;bottom:10%;}
.month-name-cartoon-2{bottom:-7.3%;transform:translateX(15%);}
.month-name-cartoon-3{width:109%;bottom:9.3%;transform:translateX(-10%);}
.month-name-cartoon-4{width:135%;bottom:5%;transform:translateX(-9%);}
.month-name-cartoon-5{width:95%;bottom:18%;transform:translateX(-8%);}
.month-name-cartoon-6{width:115%;bottom:14%;transform:translateX(8%);}
.month-name-cartoon-7{width:106%;bottom:12%;transform:translateX(-9%);}
.month-name-cartoon-8{width:124%;bottom:-2%;transform:translateX(1%);}
.month-name-cartoon-9{width:95%;transform:translateX(-15%);}
.month-name-cartoon-10{width:143%;bottom:-5%;transform:translateX(-12%);}
.month-name-cartoon-11{width:162%;bottom:3%;transform:translateX(-10%);}
.month-name-cartoon-12{width:150%;bottom:-4%;transform:translateX(5%);}
.month-item-about{margin-left:auto;margin-bottom:var(--52);transform:translateY(var(--80));max-width:calc(var(--670) - var(--10));opacity:0;transition:opacity 1s, transform 1s;}
.month-item:nth-child(2n) .month-item-about{margin-right:auto;margin-left:0;}
.active .month-item-about{transform:translateY(0);opacity:1;}
@media (min-width:1441px){
.month-item-name{height:calc(100% + var(--64));}
.month-item-name:before{height:100%;padding-top:0;}
.month-item{padding:calc(var(--96) + var(--4)) 0 calc(var(--148) + var(--2));}
.month-item-about{max-width:calc(var(--920) + var(--60));display:flex;gap:calc(var(--160) - var(--10));margin-bottom:var(--60);}
.month-item-text{flex:1 0 0%;margin-bottom:0;}
.month-item-text p{font-size:1.125em;}
.month-item-link{flex:0 0 auto;}
.month-item:nth-child(2n) .month-item-link{order:-1;}
}
.month-slider-wrap{width:85%;margin-left:auto;}
.month-item:nth-child(2n) .month-slider-wrap{margin-right:auto;margin-left:0;}
.month-slider-inner{margin-left:calc((var(--24) + var(--1)) * -1);margin-right:calc((var(--24) + var(--1)) * -1);}
.month-slider{width:100%;}
.month-slider .swiper-slide{padding:0 calc(var(--24) + var(--1));}
@media (min-width:1441px){
.month-slider-wrap{width:75%;}
}
.month-slider-date{position:relative;background:var(--blue);clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);transition:clip-path 1s;}
.month-item:nth-child(2n) .month-slider-date{clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);}
.active .month-slider-date{clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%)!important;}
.swiper-slide:nth-child(1) .month-slider-date{transition-delay:0s;}
.swiper-slide:nth-child(2) .month-slider-date{transition-delay:.3s;}
.swiper-slide:nth-child(3) .month-slider-date{transition-delay:.6s;}
.swiper-slide:nth-child(4) .month-slider-date{transition-delay:.9s;}
.month-item:nth-child(2n) .swiper-slide:nth-last-child(1) .month-slider-date{transition-delay:0s!important;}
.month-item:nth-child(2n) .swiper-slide:nth-last-child(2) .month-slider-date{transition-delay:.3s!important;}
.month-item:nth-child(2n) .swiper-slide:nth-last-child(3) .month-slider-date{transition-delay:.6s!important;}
.month-item:nth-child(2n) .swiper-slide:nth-last-child(4) .month-slider-date{transition-delay:.9s!important;}
.month-slider-img{position:relative;width:100%;padding-top:84%;}
.month-slider-img img{display:block;position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;}
.month-slider-tags{position:absolute;left:0;top:0;width:100%;padding:var(--10);gap:var(--10);}
.month-slider-tag{flex:0 0 auto;background:var(--light);height:var(--36);display:flex;align-items:center;padding:0 var(--10);padding-bottom:.2em;border-radius:var(--10);color:var(--blue);font-weight:bold;}
.month-slider-content{padding:var(--30) var(--20) var(--10);height:var(--180);}
.month-slider-content p{color:var(--white);font-size:1.875em;font-weight:bold;text-transform:uppercase;line-height:1em;}
.month-slider-content p span{color:#F0DE8A;}
.month-slider-content > *:last-child{margin-bottom:0;}
.month-slider-nav{position:absolute;bottom:0;right:calc(var(--120) * -1);left:auto;padding-left:var(--40);padding-right:var(--120);z-index:10;background:rgba(255,255,255,.9);backdrop-filter:blur(var(--10));height:calc(var(--96) + var(--6));margin-bottom:calc((var(--96) + var(--6)) / 2 * -1);border-radius:var(--56) 0 0 var(--56);align-items:center;gap:var(--20);}
.month-slider-prev,.month-slider-next{position:relative;width:calc(var(--36) + var(--2));cursor:pointer;overflow:hidden;} 
.month-slider-prev svg,.month-slider-next svg{display:block;width:100%;}
.month-slider-prev svg *,.month-slider-next svg *{fill:var(--black);transition:fill .5s;}
.desktop .month-slider-prev:hover svg *,.desktop .month-slider-next:hover svg *{fill:var(--red);}
.month-item:nth-child(2n) .month-slider-nav{left:calc(var(--120) * -1);right:auto;padding-left:var(--120);padding-right:var(--40);border-radius:0 var(--56) var(--56) 0;}
.month-slider-nav .swiper-button-disabled{display:none;}
.month-mobile{display:none;flex-direction:column;gap:var(--10);}
/* Title */
.back{z-index:10;}
.month-page{padding-top:calc(var(--120) + var(--20));}
.title{padding-top:calc(var(--80) + var(--4));}
.title-item{position:relative;display:inline-flex;margin-bottom:var(--30);}
.title-year{position:absolute;bottom:100%;left:100%;color:var(--red);font-size:2.125em;line-height:.8em;font-weight:bold;}
.title-about{margin-bottom:var(--80);}
@media (min-width:1441px){
.title-year{font-size:2.5em;}
.title-about{margin-bottom:calc(var(--180) + var(--12));}
.title-item{margin-bottom:calc(var(--96) + var(--4));}
}
.month-line{width:100%;height:100%;border:var(--1) solid var(--black);border-radius:var(--400) var(--400) var(--400) var(--10);transform-origin:right top;}
.month-cartoon{position:absolute;top:50%;left:50%;width:130%;transform:translate(-48%,-50%);}
.month-cartoon img{display:block;width:100%;}
.month-cartoon-2{width:150%;}
.month-cartoon-3{top:10%;left:auto;right:calc(var(--120) * -1);transform:translate(0,-12%);width:160%;}
.month-cartoon-4{bottom:0;top:auto;transform:translate(-50%,0);}
.month-cartoon-6{top:5%;left:auto;right:calc(var(--120) * -1);transform:translate(0,-12%);width:190%;}
.month-cartoon-8{width:150%;}
.month-cartoon-9{width:140%;}
.month-cartoon-10{width:140%;}
.month-cartoon-11{width:155%;left:20%;top:65%;}
.month-cartoon-12{width:130%;top:40%;}
.month-date-item{background:var(--blue);}
.month-date-img{position:relative;width:100%;padding-top:56.84523809%;}
.month-date-img-min{padding-top:40.81632653%;}
.month-date-img img{display:block;position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;}
.month-date-tags{position:absolute;left:0;top:0;width:100%;padding:var(--20);gap:var(--10);}
.month-date-tag{flex:0 0 auto;background:var(--light);height:var(--36);display:flex;align-items:center;padding:0 var(--10);padding-bottom:.2em;border-radius:var(--10);color:var(--blue);font-weight:bold;}
.month-date-content{padding:var(--20) var(--20) var(--52);}
.month-date-title{font-size:1.5em;line-height:1em;font-weight:bold;color:var(--white);margin-bottom:var(--30);}
.month-date-content p{color:var(--white);font-size:1em;line-height:1em:}
.month-date-content{margin-bottom:var(---20);}
.col-md-5 .month-date-img{padding-top:111.25265392%;}
@media (min-width:1441px){
.col-md-7 .month-date-img{padding-top:36.32653061%;}
.col-md-7 .month-date-content:not(.not-mh){min-height:calc(var(--372) + var(--8));}
.col-md-5 .month-date-img{padding-top:87.04%;}
.col-md-5 .month-date-img-height{padding-top:160%;}
.month-date-flex{display:flex;}
.month-date-img-2{flex:0 0 50%;width:50%;}
.month-date-flex > .month-date-img,.month-date-flex > .month-date-content{flex:0 0 50%;width:50%;}
.month-date-flex > .month-date-img{position:relative;padding-top:50%;min-height:100%;}
.month-date-img-2 .month-date-img{position:relative;padding-top:60%;min-height:50%;}
.col-md-12 .month-date-img{padding-top:24%;}
.month-date-title{font-size:1.875em;}
.month-date-content p{font-size:1.125em;}
}
.month-date-span{background:var(--red);padding-left:var(--10);padding-right:var(--10);border-radius:calc(var(--4) + var(--1));}
.line{background:var(--white);width:100%;height:var(--1);margin:var(--20) 0;}
.month-page .col-md-7{position:relative;z-index:99;}
@media (min-width:1441px){
.img-pt-47{padding-top:47.24489795%!important;}
.img-pt-64{padding-top:64%!important;}
}
@media (min-width:580px) and (max-width:1440.98px){
.img-pt-192-t{padding-top:192%!important;}
.img-pt-100-t{padding-top:100%!important;}
.img-pt-84-t{padding-top:84%!important;}
.op-27-t{object-position:27% center;}
.op-32-t{object-position:32% center;}
}
.quote{padding-left:var(--40);border-left:var(--1) solid var(--white);}
/* Other */
.month-other{padding:var(--72) 0;}
.row.month-other{margin-left:calc((var(--4) + var(--1)) * -1);margin-right:calc((var(--4) + var(--1)) * -1);}
.row.month-other > *{padding-left:calc(var(--4) + var(--1));padding-right:calc(var(--4) + var(--1));}
.month-other .but svg{transition:transform .5s;}
.desktop .month-other .but:hover svg:first-child{transform:translateX(---10);}
.desktop .month-other .but:hover svg:last-child{transform:translateX(--10);}
/* ---------------------------------------------- FOOTER ---------------------------------------------- */
.footer{background:var(--blue);color:var(--white);padding:var(--70) 0;}
.footer-container{width:100%;padding-left:var(--70);padding-right:var(--70);}
.footer p{font-size:.875em;color:var(--white);line-height:1.3em;margin-bottom:0;}
.footer p.copyright{line-height:1em;}
@media (min-width:1441px){
.footer p{font-size:1em;}
}
.footer-content{gap:calc(var(--112) - var(--2));}
.footer-col{width:calc(var(--440) + var(--56));}
.footer-col-width{width:100%;}
.footer .logo{margin-bottom:calc(var(--48) - var(--4));width:calc(var(--220) + var(--6));}
.footer .logo svg *{fill:var(--white);}
/* ---------------------------------------------- MARGINS ---------------------------------------------- */
.from-left{clip-path: polygon(0 0, var(--scale) 0, var(--scale) 100%, 0% 100%);}
.from-right{clip-path: polygon(var(--scale) 0, 100% 0, 100% 100%, var(--scale) 100%);}
.from-top{clip-path: polygon(0 0, 100% 0, 100% var(--scale), 0 var(--scale));}
.from-bottom{clip-path: polygon(0 var(--scale), 100% var(--scale), 100% 100%, 0 100%);}
.z-index{z-index:100;}
.mw-310{max-width:calc(var(--294) + var(--16));}
.mw-372{max-width:var(--372);}
.mw-458{max-width:calc(var(--464) - var(--6));}
@media (min-width:1441px){
.mw-b-464{max-width:var(--464);}
.mw-b-607{max-width:calc(var(--590) + var(--20));}
}
.rg-74{row-gap:calc(var(--72) + var(--2));}
.pl-74{padding-left:calc(var(--72) + var(--2));}
.mt-auto{margin-top:auto;}
.mb-auto{margin-bottom:auto;}
.ml-auto{margin-left:auto;}
.mr-auto{margin-right:auto;}
.mb-48{margin-bottom:var(--48);}
.mb-30{margin-bottom:var(--30);}
.mb-0{margin-bottom:0;}
.mb-last-0 > *:last-child{margin-bottom:0;}
/* ---------------------------------------------- MEDIA ---------------------------------------------- */
@media (min-width:1920.02px){
:root{
---48: -2.5vw;
---40: -2.08333334vw;
---30: -1.5625vw;
---24: -1.25vw;
---20: -1.04166667vw;
---16: -.83333334vw;
---12: -.625vw;
---10: -.52083334vw;
---8: -.41666667vw;
---4: -.20833334vw;
---3: -.15625vw;
---2: -.10416667vw;
---1: -.05208334vw;
--1: .05208333vw;
--2: .10416666vw;
--3: .15625vw;
--4: .20833333vw;
--5: .26041666vw;
--6: .3125vw;
--8: .41666666vw;
--10: .52083333vw;
--12: .625vw;
--14: .72916666vw;
--15: .78125vw;
--16: .83333333vw;
--18: .9375vw;
--20: 1.04166666vw;
--22: 1.14583333vw;
--24: 1.25vw;
--26: 1.35416666vw;
--28: 1.45833333vw;
--30: 1.5625vw;
--32: 1.66666666vw;
--36: 1.875vw;
--40: 2.08333333vw;
--48: 2.5vw;
--52: 2.70833333vw;
--56: 2.91666666vw;
--60: 3.125vw;
--64: 3.33333333vw;
--70: 3.64583333vw;
--72: 3.75vw;
--80: 4.16666666vw;
--84: 4.375vw;
--90: 4.6875vw;
--96: 5vw;
--112: 5.83333333vw;
--114: 5.9375vw;
--120: 6.25vw;
--128: 6.66666666vw;
--136: 7.08333333vw;
--148: 7.70833333vw;
--160: 8.33333333vw;
--172: 8.95833333vw;
--180: 9.375vw;
--200: 10.41666666vw;
--210: 10.9375vw;
--220: 11.45833333vw;
--240: 12.5vw;
--258: 13.4375vw;
--265: 13.80208333vw;
--294: 15.3125vw;
--327: 17.03125vw;
--354: 18.4375vw;
--372: 19.375vw;
--400: 20.83333333vw;
--416: 21.66666666vw;
--440: 22.91666666vw;
--464: 24.16666666vw;
--555: 28.90625vw;
--590: 30.72916666vw;
--648: 33.75vw;
--670: 34.89583333vw;
--694: 36.14583333vw;
--700: 36.45833333vw;
--728: 37.91666666vw;
--920: 47.91666666vw;
--1030: 53.64583333vw;
--1112: 57.91666666vw;
}
}

@media (max-width:1440.98px){
:root{
---48: -3.33333333vw;
---40: -2.77777778vw;
---30: -2.08333334vw;
---24: -1.66666667vw;
---20: -1.38888889vw;
---16: -1.11111112vw;
---12: -.83333334vw;
---10: -.69444445vw;
---8: -.55555556vw;
---4: -.27777778vw;
---3: -.20833333vw;
---2: -.13888889vw;
---1: -.06944445vw;
--1: .06944444vw;
--2: .13888888vw;
--3: .20833333vw;
--4: .27777777vw;
--5: .34722222vw;
--6: .41666666vw;
--8: .55555555vw;
--10: .69444444vw;
--12: .83333333vw;
--14: .97222222vw;
--15: 1.04166666vw;
--16: 1.11111111vw;
--18: 1.25vw;
--20: 1.38888888vw;
--22: 1.52777777vw;
--24: 1.66666666vw;
--26: 1.80555555vw;
--28: 1.94444444vw;
--30: 2.08333333vw;
--32: 2.22222222vw;
--36: 2.5vw;
--40: 2.77777777vw;
--48: 3.33333333vw;
--52: 3.61111111vw;
--56: 3.88888888vw;
--60: 4.16666666vw;
--64: 4.44444444vw;
--70: 4.86111111vw;
--72: 5vw;
--80: 5.55555555vw;
--84: 5.83333333vw;
--90: 6.25vw;
--96: 6.66666666vw;
--112: 7.77777777vw;
--114: 7.91666666vw;
--120: 8.33333333vw;
--128: 8.88888888vw;
--136: 9.44444444vw;
--148: 10.27777777vw;
--160: 11.11111111vw;
--172: 11.94444444vw;
--180: 12.5vw;
--200: 13.88888888vw;
--210: 14.58333333vw;
--220: 15.27777777vw;
--240: 16.66666666vw;
--258: 17.91666666vw;
--265: 18.40277777vw;
--294: 20.41666666vw;
--327: 22.70833333vw;
--354: 24.58333333vw;
--372: 25.83333333vw;
--400: 27.77777777vw;
--416: 28.88888888vw;
--440: 30.55555555vw;
--464: 32.22222222vw;
--555: 38.54166666vw;
--590: 40.97222222vw;
--648: 45vw;
--670: 46.52777777vw;
--694: 48.19444444vw;
--700: 48.61111111vw;
--728: 50.55555555vw;
--920: 63.88888888vw;
--1030: 71.52777777vw;
--1112: 77.22222222vw;
}
.row.g-t-24{margin-left:var(---12);margin-right:var(---12);}
.row.g-t-24 > *{padding-left:var(--12);padding-right:var(--12);}
.title h1,.title .h1{font-size:8.125em;}
.title-item{margin-bottom:var(--60);}
.pl-t-60{padding-left:var(--60);}
.mb-t-174{margin-bottom:calc(var(--172) + var(--2));}
.month-slider-content p{font-size:1.5em;}
.month-item-name:before{padding-top:169%;}
.month-name-cartoon-1{width:161%;bottom:3%;transform:translateX(-16%);}
.month-name-cartoon-2{width:89%;bottom:-9%;transform:translateX(48%);}
.month-name-cartoon-3{width:95%;bottom:0;transform:translateX(-26%);}
.month-name-cartoon-4{width:136%;bottom:-12%;transform:translateX(0%);}
.month-name-cartoon-5{width:96%;bottom:4%;transform:translateX(-33%);}
.month-name-cartoon-6{width:170%;bottom:-12%;transform:translateX(4%);}
.month-name-cartoon-7{width:114%;bottom:-6%;transform:translateX(-16%);}
.month-name-cartoon-8{width:109%;bottom:-15%;transform:translateX(25%);}
.month-name-cartoon-9{width:80%;bottom:-11%;transform:translateX(-55%);}
.month-name-cartoon-10{width:128%;bottom:-15%;transform:translateX(19%);}
.month-name-cartoon-11{width:150%;bottom:-14%;transform:translateX(-36%);}
.month-name-cartoon-12{width:142%;bottom:-16%;transform:translateX(26%);}
.month-cartoon-6{top:9%;width:212%;}
.month-cartoon-2{top:60%;width:140%;transform:translate(-45%,-50%);}
.month-cartoon-12{width:120%;top:59%;transform:translate(-41%,-50%);}
.intro-item{min-height:auto;}
}

@media (max-width:579.98px){
:root{
---48: -12.8vw;
---40: -10.66666667vw;
---30: -8vw;
---24: -6.4vw;
---20: -5.33333334vw;
---16: -4.26666667vw;
---12: -3.2vw;
---10: -2.66666667vw;
---8: -2.13333334vw;
---4: -1.06666667vw;
---3: -.8vw;
---2: -.53333334vw;
---1: -.26666667vw;
--1: .26666666vw;
--2: .53333333vw;
--3: .8vw;
--4: 1.06666666vw;
--5: 1.33333333vw;
--6: 1.6vw;
--8: 2.13333333vw;
--10: 2.66666666vw;
--12: 3.2vw;
--14: 3.73333333vw;
--15: 4vw;
--16: 4.26666666vw;
--18: 4.8vw;
--20: 5.33333333vw;
--22: 5.86666666vw;
--24: 6.4vw;
--26: 6.93333333vw;
--28: 7.46666666vw;
--30: 8vw;
--32: 8.53333333vw;
--36: 9.6vw;
--40: 10.66666666vw;
--48: 12.8vw;
--52: 13.86666666vw;
--56: 14.93333333vw;
--60: 16vw;
--64: 17.06666666vw;
--70: 18.66666666vw;
--72: 19.2vw;
--80: 21.33333333vw;
--84: 22.4vw;
--90: 24vw;
--96: 25.6vw;
--112: 29.86666666vw;
--114: 30.4vw;
--120: 32vw;
--128: 34.13333333vw;
--136: 36.26666666vw;
--148: 39.46666666vw;
--160: 42.66666666vw;
--172: 45.86666666vw;
--180: 48vw;
--200: 53.33333333vw;
--210: 56vw;
--220: 58.66666666vw;
--240: 64vw;
--258: 68.8vw;
--265: 70.66666666vw;
--294: 78.4vw;
--327: 87.2vw;
--354: 94.4vw;
--372: 99.2vw;
--400: 106.66666666vw;
--416: 110.93333333vw;
--440: 117.33333333vw;
--464: 123.73333333vw;
--555: 148vw;
--590: 157.33333333vw;
--648: 172.8vw;
--670: 178.66666666vw;
--694: 185.06666666vw;
--700: 186.66666666vw;
--728: 194.13333333vw;
--920: 245.33333333vw;
--1030: 274.66666666vw;
--1112: 296.53333333vw;
}
h1,.h1{font-size:4.625em;}
.left-m{text-align:left;}
.right-m{text-align:right;}
.b-m{font-weight:bold;}
.but{height:calc(var(--56) - var(--2));font-size:.875em;}
.header-container{padding-left:var(--10);padding-right:var(--10);}
.trigger{width:var(--40);}
.trigger-burger i:nth-child(1){transform:translateY(1200%);}
.trigger-burger i:nth-child(3){transform:translateY(-1200%);}
.menu-inner{width:100%;border-left:none;}
.menu{padding:var(--40) calc(var(--64) - var(--2));}
.menu ul{row-gap:var(--10);margin:0;}
.menu ul li{flex:0 0 100%;width:100%;}
.menu ul li a{height:var(--40);border-radius:var(--40);font-size:1.25em;}
.content-container{padding-left:var(--10);padding-right:var(--10);}
.intro-menu{flex-wrap:wrap;gap:0;margin-left:calc((var(--4) + var(--1)) * -1);margin-right:calc((var(--4) + var(--1)) * -1);padding-bottom: calc(var(--120) - var(--2));}
.intro-menu-item{flex:0 0 25%;width:25%;padding:calc(var(--4) + var(--1));}
.intro-menu-item a{font-size:1.25em;height:calc(var(--120) + var(--10));}
.intro-content{padding-top:var(--18);padding-bottom:0;padding-left:var(--10);padding-right:var(--10);}
.intro-content > .d-flex{flex-wrap:wrap;}
.intro-col-auto{flex:0 0 100%;width:100%;}
.intro-col-auto p{font-size:.75em;}
.intro-col{flex:0 0 100%;width:100%;order:10;}
.intro-persone{width:100%;margin-left:0;position:relative;left:0;transform:none;}
.intro-persone:before{left:0;bottom:30%;}
.intro-persone-item{width:100%;padding-top:90%;}
.intro-persone-item img{position:absolute;left:0;top:-10%;width:100%;}
.intro-persone-item{transform:translateX(0);}
.intro-line-img{width:300%;}
.intro-h1.h1{position:relative;font-size:3.125em;margin-bottom:var(--30);}
.intro-h1.h1 span{position:absolute;bottom:100%;right:-.15em;font-size:.7em;transform-origin:right bottom;transform:rotate(-90deg);padding-right:.15em;}
.month-cartoon{position:relative;width:calc(100% + var(--20));margin-left:var(---10);margin-right:var(---10);left:0;top:0;transform:none;margin-top:var(---24);margin-bottom:calc(var(--80) * -1);}
.month-cartoon:before{content:'';display:block;width:100%;padding-top:75%;}
.month-cartoon img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;object-position:center top;object-fit:contain;}
.month-cartoon:after{content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:40%;background:linear-gradient(0deg,rgba(242,242,239,1) 0%,rgba(242,242,239,0) 100%);}
.month-item{padding:0 0 calc(var(--48) + var(--2));}
.month-item-container{padding-top:0;}
.month-item-name{left:var(---10)!important;width:calc(100% + var(--20));right:auto!important;}
.month-item-name:before{display:none;}
.month-name,.month-item:nth-child(2n) .month-name{left:0;width:100%;text-align:center;transform:none;font-size:1.875em;margin-bottom:-1.9em;}
.month-name{bottom:-100%;z-index:10;margin-bottom:0!important;}
.active .month-name{bottom:0%;}
.month-item-name{position:relative;padding-bottom:var(--20);}
.month-name-cartoon{position:relative;width:100%!important;transform:none!important;left:auto!important;right:auto!important;top:auto!important;bottom:auto!important;}
.month-name-cartoon:before{content:'';display:block;width:100%;padding-top:50%;}
.month-name-cartoon img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:contain;object-position:center 60%;}
.month-name-cartoon:after{content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:40%;background:linear-gradient(0deg,rgba(242,242,239,1) 0%,rgba(242,242,239,0) 100%);}
.month-name-cartoon-4 img{object-fit:cover;object-position:center 25%;}
.month-name-cartoon-9 img{transform:scaleX(-1);}
.month-name-cartoon-11 img{object-position:left 60%;}
.month-slider{display:none;}
.month-mobile{display:flex;margin-bottom:var(--20);}
.month-slider-img{padding-top:56.25%;}
.month-slider-tags{font-size:.75em;}
.month-slider-tag{height:var(--32);}
.month-slider-content{height:auto;min-height:var(--80);padding:var(--20);}
.month-slider-content p{font-size:1.25em;}
.month-item-text{margin-bottom:var(--20);}
.month-item-about{margin-bottom:0;width:100%;}
.month-item-about p{font-size:1em;}
.month-item-link .but{display:flex;width:100%;}
.month-page{padding-top:calc(var(--80) + var(--20));}
.back{padding-left:var(--20);padding-right:var(--20);position:relative;z-index:99;background:var(--light);}
.title{padding-top:var(--36);}
.title-item{display:flex;width:100%;margin-bottom:var(--20);}
.title h1,.title .h1{font-size:3.6875em;text-align:center;display:block;width:100%;}
.title-year{font-size:1.25em;right:0;left:auto;}
.title-about{margin-bottom:0;}
.month-cartoon img[src="i/news/7.png"]{transform: translateY(-20%);}
.month-cartoon img[src="i/news/12.png"]{transform: translateY(11%);}
.month-date-mobile{gap:var(--20);}
.month-date-img{padding-top:84.5%;}
.month-date-tags{font-size:.75em;}
.month-date-tag{height:var(--32);}
.month-date-content{height:auto;padding:var(--20) var(--20) var(--40);}
.month-date-title{font-size:1.25em;}
.month-date-content p{font-size:.875em;}
.month-other{padding:var(--20) 0 calc(var(--52) - var(--2));}
.month-other .but{padding:0;width:100%;font-size:1.125em;}
.month-other .but svg{width:calc(var(--40) - var(--2));}
.quote{padding-left:var(--20);}
.footer{padding:calc(var(--52) - var(--2)) 0 var(--60);}
.footer-container{padding-left:var(--10);padding-right:var(--10);}
.footer-content{flex-wrap:wrap;gap:var(--40);}
.footer-col{width:100%;}
.footer-col-width{order:-1;}
.footer .logo{margin-bottom:calc(var(--48) + var(--2));width:calc(var(--180) + var(--12));}
.footer p.copyright{line-height:1.3em;max-width:var(--258);}
.mw-mp-100{max-width:100%;}
.pl-m-0{padding-left:0;}
.mb-m-10{margin-bottom:var(--10);}
.mb-m-0{margin-bottom:0;}
}

